/* General */
:root {
	--border-radius: 4px;
	--border-radius2x: 8px;
	--default: #777;
}
/* Skin Colors */
:root {
	--primary: #2243b6;
	--primary-100: #292dfd;
	--primary-200: #1c21fd;
	--primary-300: #1015fc;
	--primary--100: #5b5ffd;
	--primary--200: #686bfd;
	--primary--300: #7477fe;
	--primary-rgba-0: rgba(66, 70, 253, 0);
	--primary-rgba-10: rgba(66, 70, 253, 0.1);
	--primary-rgba-20: rgba(66, 70, 253, 0.2);
	--primary-rgba-30: rgba(66, 70, 253, 0.3);
	--primary-rgba-40: rgba(66, 70, 253, 0.4);
	--primary-rgba-50: rgba(66, 70, 253, 0.5);
	--primary-rgba-60: rgba(66, 70, 253, 0.6);
	--primary-rgba-70: rgba(66, 70, 253, 0.7);
	--primary-rgba-80: rgba(66, 70, 253, 0.8);
	--primary-rgba-90: rgba(66, 70, 253, 0.9);
	--secondary: #881cf9;
	--secondary-100: #7b06f5;
	--secondary-200: #7506e9;
	--secondary-300: #6f06dc;
	--secondary--100: #9535fa;
	--secondary--200: #9c41fa;
	--secondary--300: #a24efa;
	--secondary-rgba-0: rgba(136, 28, 249, 0);
	--secondary-rgba-10: rgba(136, 28, 249, 0.1);
	--secondary-rgba-20: rgba(136, 28, 249, 0.2);
	--secondary-rgba-30: rgba(136, 28, 249, 0.3);
	--secondary-rgba-40: rgba(136, 28, 249, 0.4);
	--secondary-rgba-50: rgba(136, 28, 249, 0.5);
	--secondary-rgba-60: rgba(136, 28, 249, 0.6);
	--secondary-rgba-70: rgba(136, 28, 249, 0.7);
	--secondary-rgba-80: rgba(136, 28, 249, 0.8);
	--secondary-rgba-90: rgba(136, 28, 249, 0.9);
	--tertiary: #f5f3fb;
	--tertiary-100: #e5e0f5;
	--tertiary-200: #ddd6f1;
	--tertiary-300: #d5cdee;
	--tertiary--100: #ffffff;
	--tertiary--200: #ffffff;
	--tertiary--300: #ffffff;
	--tertiary-rgba-0: rgba(245, 243, 251, 0);
	--tertiary-rgba-10: rgba(245, 243, 251, 0.1);
	--tertiary-rgba-20: rgba(245, 243, 251, 0.2);
	--tertiary-rgba-30: rgba(245, 243, 251, 0.3);
	--tertiary-rgba-40: rgba(245, 243, 251, 0.4);
	--tertiary-rgba-50: rgba(245, 243, 251, 0.5);
	--tertiary-rgba-60: rgba(245, 243, 251, 0.6);
	--tertiary-rgba-70: rgba(245, 243, 251, 0.7);
	--tertiary-rgba-80: rgba(245, 243, 251, 0.8);
	--tertiary-rgba-90: rgba(245, 243, 251, 0.9);
	--quaternary: #222529;
	--quaternary-100: #16181b;
	--quaternary-200: #111214;
	--quaternary-300: #0b0c0d;
	--quaternary--100: #2e3237;
	--quaternary--200: #33383e;
	--quaternary--300: #393e45;
	--quaternary-rgba-0: rgba(34, 37, 41, 0);
	--quaternary-rgba-10: rgba(34, 37, 41, 0.1);
	--quaternary-rgba-20: rgba(34, 37, 41, 0.2);
	--quaternary-rgba-30: rgba(34, 37, 41, 0.3);
	--quaternary-rgba-40: rgba(34, 37, 41, 0.4);
	--quaternary-rgba-50: rgba(34, 37, 41, 0.5);
	--quaternary-rgba-60: rgba(34, 37, 41, 0.6);
	--quaternary-rgba-70: rgba(34, 37, 41, 0.7);
	--quaternary-rgba-80: rgba(34, 37, 41, 0.8);
	--quaternary-rgba-90: rgba(34, 37, 41, 0.9);
	--dark: #212529;
	--dark-100: #16181b;
	--dark-200: #101214;
	--dark-300: #0a0c0d;
	--dark--100: #2c3237;
	--dark--200: #32383e;
	--dark--300: #383f45;
	--dark-rgba-0: rgba(33, 37, 41, 0);
	--dark-rgba-10: rgba(33, 37, 41, 0.1);
	--dark-rgba-20: rgba(33, 37, 41, 0.2);
	--dark-rgba-30: rgba(33, 37, 41, 0.3);
	--dark-rgba-40: rgba(33, 37, 41, 0.4);
	--dark-rgba-50: rgba(33, 37, 41, 0.5);
	--dark-rgba-60: rgba(33, 37, 41, 0.6);
	--dark-rgba-70: rgba(33, 37, 41, 0.7);
	--dark-rgba-80: rgba(33, 37, 41, 0.8);
	--dark-rgba-90: rgba(33, 37, 41, 0.9);
	--light: #FFF;
	--light-100: #f2f2f2;
	--light-200: #ececec;
	--light-300: #e6e6e6;
	--light--100: #ffffff;
	--light--200: #ffffff;
	--light--300: #ffffff;
	--light-rgba-0: rgba(255, 255, 255, 0);
	--light-rgba-10: rgba(255, 255, 255, 0.1);
	--light-rgba-20: rgba(255, 255, 255, 0.2);
	--light-rgba-30: rgba(255, 255, 255, 0.3);
	--light-rgba-40: rgba(255, 255, 255, 0.4);
	--light-rgba-50: rgba(255, 255, 255, 0.5);
	--light-rgba-60: rgba(255, 255, 255, 0.6);
	--light-rgba-70: rgba(255, 255, 255, 0.7);
	--light-rgba-80: rgba(255, 255, 255, 0.8);
	--light-rgba-90: rgba(255, 255, 255, 0.9);
}
/* Skin Colors - Inverse */
:root {
	--primary-inverse: #FFF;
	--secondary-inverse: #FFF;
	--tertiary-inverse: #777;
	--quaternary-inverse: #FFF;
	--dark-inverse: #FFF;
	--light-inverse: #777;
}
/* Grey Colors */
:root {
	--grey: #969696;
	--grey-100: #f4f4f4;
	--grey-200: #eaeaea;
	--grey-300: #e5e5e5;
	--grey-400: #e0e0e0;
	--grey-500: #dbdbdb;
	--grey-600: #cecece;
	--grey-700: #c1c1c1;
	--grey-800: #a8a8a8;
	--grey-900: #8e8e8e;
	--grey-1000: #757575;
}

html, body, .body {
		max-width: 100%;
		overflow-x: hidden;
}

.custom-font-size-1 {
		font-size: 50px;
}

@media (min-width: 992px) {
		.custom-font-size-1 {
				font-size: 70px;
		}
}

.btn-outline {
		border-width: 1px;
}

@media (min-width: 992px) {
		#header .header-nav-main nav > ul > li > a {
				font-size: 14px;
		}
}

.custom-stroke-text-effect-1 {
		-webkit-text-fill-color: transparent;
		-webkit-text-stroke-width: 1px;
		-webkit-text-stroke-color: var(--default);
		white-space: nowrap;
}

.custom-carousel-1 {
		position: relative;
		background: url(../../img/demos/app-landing/backgrounds/bg-smartphone.png);
		width: 80vh;
		height: 55vh;
}

.custom-carousel-1 .owl-carousel {
		padding: 5px 20px 20px 10px;
}

.custom-carousel-1 .owl-carousel .owl-nav button.owl-next:before {
		font-size: 32px !important;
}

.custom-carousel-1 .owl-carousel .owl-nav button.owl-prev {
		left: -2px;
}

.custom-carousel-1 .owl-carousel .owl-nav button.owl-prev:before {
		font-size: 32px !important;
}

.custom-call-to-action {
		margin-left: 50px;
		margin-right: 50px;
		border-radius: 70px;
}

.custom-feature-box-1 .feature-box-icon {
		width: 4.5em;
		height: 4.5em;
}

.custom-feature-box-1 .feature-box-icon:after {
		display: none !important;
}

@media (min-width: 992px) {
		.custom-img-1 {
				position: absolute;
				top: -35%;
				right: -15px;
		}
}

.custom-svg-1 {
		position: absolute;
		right: -200%;
		top: -60%;
}

@media (min-width: 992px) {
		.custom-svg-1 {
				right: -78%;
		}
}

@media (min-width: 1200px) {
		.custom-svg-1 {
				right: -45%;
		}
}

@media (min-width: 1440px) {
		.custom-svg-1 {
				right: -35%;
		}
}

@media (min-width: 1680px) {
		.custom-svg-1 {
				right: -21%;
		}
}

.custom-svg-2 {
		position: absolute;
		left: -120%;
		top: -207%;
		display: none;
}

@media (min-width: 992px) {
		.custom-svg-2 {
				display: block;
		}
}

@media (min-width: 1200px) {
		.custom-svg-2 {
				left: -100%;
		}
}

@media (min-width: 1440px) {
		.custom-svg-2 {
				left: -75%;
		}
}

@media (min-width: 1680px) {
		.custom-svg-2 {
				left: -55%;
		}
}

.custom-svg-3 {
		position: absolute;
		right: -120%;
		top: 12%;
		display: none;
}

@media (min-width: 992px) {
		.custom-svg-3 {
				display: block;
		}
}

@media (min-width: 1200px) {
		.custom-svg-3 {
				right: -100%;
		}
}

@media (min-width: 1440px) {
		.custom-svg-3 {
				right: -75%;
		}
}

@media (min-width: 1680px) {
		.custom-svg-3 {
				right: -55%;
		}
}

.custom-svg-4 {
		position: absolute;
		left: -120%;
		top: 0%;
		display: none;
}

@media (min-width: 992px) {
		.custom-svg-4 {
				display: block;
		}
}

@media (min-width: 1200px) {
		.custom-svg-4 {
				left: -100%;
		}
}

@media (min-width: 1440px) {
		.custom-svg-4 {
				left: -75%;
		}
}

@media (min-width: 1680px) {
		.custom-svg-4 {
				left: -55%;
		}
}

.custom-el {
		position: absolute;
		display: none;
}

@media (min-width: 992px) {
		.custom-el {
				display: block;
		}
}

.custom-el-circle {
		border: 2px solid var(--grey-500);
		border-radius: 50%;
}

.custom-el-rounded-rectangle {
		border: 2px solid var(--grey-500);
		border-radius: var(--border-radius);
}

.custom-el-blur-1 {
		filter: blur(1px);
}

.custom-el-blur-2 {
		filter: blur(2px);
}

.custom-rotate-45 {
		transform: rotate(45deg);
}

@media (min-width: 992px) {
		.custom-steps-icons {
				display: flex;
		}
}

.custom-steps-icons .custom-steps-icon {
		text-align: center;
}

.custom-steps-icons .custom-steps-icon .animated-icon {
		border: 1px solid #d9d9d9;
		padding: 14px;
		border-radius: 50%;
		max-width: 105px;
		margin: 0 auto;
}

.custom-steps-icons .custom-steps-icon h4 {
		font-size: 18px;
		font-weight: bold;
		letter-spacing: -0.5px;
		display: inline-block;
		margin-top: 5px;
		margin-bottom: 15px;
}

@media (min-width: 992px) {
		.custom-steps-icons .custom-steps-icon h4 {
				margin-top: 10px;
				margin-bottom: 0;
		}
}

.custom-steps-icons .custom-steps-connect {
		position: relative;
		min-width: 115px;
}

.custom-steps-icons .custom-steps-connect-dots {
		position: absolute;
		top: 15%;
		left: 5px;
		visibility: hidden;
}

@media (min-width: 992px) {
		.custom-steps-icons .custom-steps-connect-dots {
				visibility: visible;
		}
}

.custom-steps-icons .custom-steps-connect-point {
		position: absolute;
		top: 15%;
		left: 98px;
		margin-top: 15px;
		visibility: hidden;
}

@media (min-width: 992px) {
		.custom-steps-icons .custom-steps-connect-point {
				visibility: visible;
		}
}
